prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-guvas12d
Description: Analog UV Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-guvas12d
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-guvas12d
Requires.private: 
